[Files]
fileNamePrefix=Si_1layer
workPath=./tests/Li8-Si_1layer
[Layers]
numLayer=1
L1Comp=Si
L1rho=2.33
L1d=10000
[ProjectileParameters]
ProjType=Li-8
numberProj=5000
z0=0
dz=20
valEnergy=2000
sigEnergy=0
valAngle=0
sigAngle=0
ranSeed=78741
[ScanSequence]
scanSeq=1
comboScan=EScan
scanType=scanLoop
scanFrom=1000
scanStep=2000
scanTo=20000
scanList=1000
scanListdz=
